.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

li code.obrigatorio {
    background-color: rgb(14, 17, 48);
    color: white;
    border: 1px solid rgba(180, 136, 164, 0);
    padding: .1em .5em;
    float: right;
    margin-left: 0.66em;
}

@keyframes heart {
  0%, 40%, 80%, 100% {
    transform: scale(1);
  }
   50% {
    transform: scale(1.25);
    background-color: rgb(185, 18, 18);
  }
}
.heart {
  animation: heart 5000ms infinite;
}

.image-responsive {
  width: calc(100% - 4em);
  margin: 0 auto;
  display: block;
}

.caption {
  display: block;
  text-align: center;
  font-size: 83%;
}

.right {
  float: right;
}